#Mon Jan 27 10:46:17 CET 2025
artifact.attached.sources=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.pivot/target/org.idempiere.zk.pivot-12.0.0-SNAPSHOT-sources.jar
artifact.main=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.pivot/target/org.idempiere.zk.pivot-12.0.0-SNAPSHOT.jar
artifact.attached.p2artifacts=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.pivot/target/p2artifacts.xml
artifact.attached.p2metadata=/var/lib/jenkins/workspace/iDempiere12/org.idempiere.zk.pivot/target/p2content.xml
